//
//  NW_WallpaperCollectionCell.swift
//  wallpaper_BProject
//
//  Created by 忆海16 on 2024/8/29.
//

import UIKit

class NW_WallpaperCollectionCell: UICollectionViewCell {
    @IBOutlet weak var photoImageV: UIImageView!
    
    @IBOutlet weak var bgView: UIView!
    override func awakeFromNib() {
        super.awakeFromNib()
        photoImageV.layer.cornerRadius = 10
        bgView.backgroundColor = .hexSting(color: "#F9F5F0", alpha: 0.69)
    }

}
